Bug 369 - wrong dependencies
: wrong dependencies
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/koffice)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-01-08 14:42 by
Modified: 2003-09-24 12:22 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-01-08 14:42:31
нет зависимости с koffice-i18n на koffice
---

---

------- Comment #1 From 2002-01-15 17:24:14 -------
fixed in koffice-i18n-*-2.2.2-alt2
------- Comment #2 From 2002-01-15 17:24:14 -------
fixed in koffice-i18n-*-2.2.2-alt2
------- Comment #3 From 2003-09-24 12:22:27 -------
reassign 2 zerg@altlinux.org